### Method

# Gdk Cursorget_fallback

#### Declaration [src]

    GdkCursor*
    gdk_cursor_get_fallback (
      GdkCursor* cursor
    )

#### Description [src]

Returns the fallback for this `cursor`.

The fallback will be used if this cursor is not available on a given `GdkDisplay`. For named cursors, this can happen when using nonstandard names or when using an incomplete cursor theme. For textured cursors, this can happen when the texture is too large or when the `GdkDisplay` it is used on does not support textured cursors.

Gets property | `Gdk.Cursor:fallback`

#### Return value

Type: `GdkCursor`

The fallback of the cursor or `NULL` to use the default cursor as fallback.

The data is owned by the instance.
The return value can be `NULL`.